@charset "utf-8";
#quandi_map{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:300px;
}
#quandi_map>iframe{
	width:100%;
	height: 100%;
	display: block;
}
.contact_list{
	display: grid;
	grid-template-columns: calc(25% - 60px/4 ) calc(25% - 60px/4 ) calc(25% - 60px/4 ) calc(25% - 60px/4 );
	column-gap: 20px;
	row-gap: 20px;
	width: auto;
	height: auto;
	margin-top:40px;
	margin-bottom: 40px;
}
@media (max-width:767px){
	.contact_list{
		grid-template-columns: calc(50% - 10px/2 ) calc(50% - 10px/2 );
		column-gap: 10px;
		row-gap: 10px;
	}
}
.contact_tb{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	text-align: center;
}
.contact_ico{
	font-size: 2.2rem;
	display: flex;
	display: -webkit-flex;
	width: 80px;
	height: 80px;
	justify-content: center;
	align-items: center;
	border: 1px solid #ddd;
	color: #c00;
	margin: auto;
	border-radius: 50%;
}
.contact_name{
	font-size: 1.1rem;
	font-weight: bold;
	margin-top: 10px;
}
.contact_miaoshu{
	margin-top:10px;
}